fix [#28191] Exception when enabling a script for a newer Blender build
[blender.git] / release / scripts / startup /
drwxr-xr-x   ..
drwxr-xr-x - bl_operators
drwxr-xr-x - bl_ui
-rw-r--r-- 14962 keyingsets_builtins.py